Bug 249066 - AttributeError when attempting to configure a fence device
AttributeError when attempting to configure a fence device
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
: 249783 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 14:10 EDT by Corey Marthaler
Modified: 2009-04-16 18:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:38:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-07-20 14:10:07 EDT
Description of problem:
I clicked on "Configure a Fence Device" and saw the following:


Site error

This site encountered an error trying to fulfill your request. The errors were:

Error Type
    AttributeError
Error Value
    'NoneType' object has no attribute 'has_key'
Request made at
    2007/07/20 13:03:32.049 GMT-5


Version-Release number of selected component (if applicable):
ricci-0.9.1-6
luci-0.9.1-6

How reproducible:
everytime
Comment 2 Ryan McCabe 2007-07-27 11:23:23 EDT
*** Bug 249783 has been marked as a duplicate of this bug. ***
Comment 4 Corey Marthaler 2007-08-01 15:24:37 EDT
fix verified in ricci-0.10.0-3.el5/luci-0.10.0-3.el5
Comment 6 errata-xmlrpc 2007-11-07 10:38:19 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.